CB-K19/0269 Update 6

Lesen Sie den originalen Artikel: CB-K19/0269 Update 6


Mit poppler können PDF-Dokumente unter Unix-ähnlichen Betriebssystemen betrachtet werden.
Ein entfernter, anonymer Angreifer kann mehrere Schwachstellen in poppler ausnutzen, um einen Denial of Service Angriff durchzuführen und möglicherweise Code mit den Privilegien des angegriffenen Benutzers auszuführen.

 

Become a supporter of IT Security News and help us remove the ads.


Lesen Sie den originalen Artikel: CB-K19/0269 Update 6